<?
  include "../include/dbcon.php";
?>
<?
  global $conn;
  $pdate = $_POST["txtDate"];
?>
<?
  $qorder = "SELECT * FROM tb_order WHERE odate='$pdate'";
  $rorder = mysqli_query($conn,$qorder);
  echo mysqli_num_rows($rorder);
?>